%define module_name Data-NFA
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Carp.pm) perl(Data/Dump.pm) perl(Data/Table/Text.pm) perl(Module/Build.pm) perl(Test/More.pm) perl(Test2/API.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 20181027
Release: alt1
Summary: Non deterministic finite state machine from regular expression.
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/P/PR/PRBRENAN/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
The following sections describe the methods in each functional area of this
module.  For an alphabetic listing of all methods by name see Index.

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%perl_vendor_privlib/D*

%changelog
* Tue Oct 30 2018 Igor Vlasenko <viy@altlinux.ru> 20181027-alt1
- regenerated from template by package builder

* Sun Apr 29 2018 Igor Vlasenko <viy@altlinux.ru> 20180428-alt1
- regenerated from template by package builder

* Mon Apr 09 2018 Igor Vlasenko <viy@altlinux.ru> 20180406-alt1
- regenerated from template by package builder

* Wed Apr 04 2018 Igor Vlasenko <viy@altlinux.ru> 20180329-alt1
- initial import by package builder

